FAX Address Book Utility

Narzędzie książka adresowa faksu umożliwia tworzenie nowych wpisów w książce adresowej i zarządzanie nimi. Adresy można przechowywać na urządzeniu MFP lub na komputerze lokalnym. Książka adresowa jest przechowywana w pliku o formacie .fdt.


Dodawanie kontaktów

  1. W głównym oknie programu kliknij opcję Załaduj z urządzenia. Możesz również kliknąć opcję Otwórz, aby załadować plik książki adresowej z komputera. Zawartość książki adresowej na wybranym urządzeniu pojawi się na liście.

  2. Kliknij przycisk Dodaj. W sekcji Kontakt wypełnij pola Nazwa, Numer faksu, Firma oraz Wydział. W razie potrzeby zmień wartości ustawień Szybkość komunikacji FAKSU i ECM.

  3. Kliknij przycisk Zapisz. Podane informacje pojawią się na liście z ikoną Kontakt w kolumnie Typ.

  4. Na pasku narzędzi kliknij opcję Zapisz na urządzenie. Zawartość książki adresowej zostanie zapisana na wybranym urządzeniu.

  5. Na pasku narzędzi możesz kliknąć opcję Zapisz lub Zapisz jako, aby zapisać kopię pliku książki adresowej na komputerze lokalnym. Tego pliku można użyć na innych urządzeniach.


Edycja i usuwanie kontaktów

  1. W głównym oknie programu kliknij opcję Załaduj z urządzenia. Możesz również kliknąć opcję Otwórz, aby załadować plik książki adresowej z komputera. Zawartość książki adresowej na wybranym urządzeniu pojawi się na liście.

  2. Wybierz kontakt z książki adresowej, klikając odpowiedni wiersz na liście.

  3. Kliknij opcję Edytuj, aby edytować wybrany kontakt.

  4. Kliknij opcję Usuń, aby usunąć wybrany kontakt.

  5. Kliknij opcję Usuń duplikaty, aby usunąć zduplikowane wpisy.

  6. Aby zakończyć, kliknij opcję Zapisz w celu zapisania zmian na liście.

  7. Na pasku narzędzi kliknij opcję Zapisz na urządzenie. Zawartość książki adresowej zostanie zapisana na wybranym urządzeniu.

  8. Na pasku narzędzi możesz kliknąć opcję Zapisz lub Zapisz jako, aby zapisać kopię pliku książki adresowej na komputerze lokalnym. Tego pliku można użyć na innych urządzeniach.


Dodawanie grupy

Kontakty można organizować w grupy. W tym celu należy otworzyć lub załadować z urządzenia książkę adresową.

  1. W głównym oknie dialogowym kliknij opcję Dodaj grupę.

  2. Wprowadź nazwę grupy.

  3. Kontakty, które chcesz dodać do grupy, wybierz z listy Wszystkie kontakty.

  4. Kliknij przycisk >>, aby dodać kontakt do listy Wybrane kontakty. Aby usunąć kontakt z grupy, wybierz go na liście Wybrane kontakty, a następnie kliknij przycisk << w celu jego usunięcia.

  5. Kliknij przycisk OK, aby zapisać listę.


Edytowanie grup

Istniejącą grupę można modyfikować, zmieniając jej nazwę, a także dodając do niej lub usuwając z niej kontakty.

  1. W głównym oknie dialogowym kliknij opcję Edytuj grupę.

  2. Aby dodać kontakt do grupy, w oknie dialogowym Edytuj wpis grupy wybierz kontakt z listy Wszystkie kontakty, a następnie kliknij przycisk >> w celu dodania kontaktu do listy Wybrane kontakty. Aby usunąć kontakt z grupy, wybierz go na liście Wybrane kontakty, a następnie kliknij przycisk << w celu jego usunięcia.

  3. Nazwę grupy możesz edytować w polu Nazwa grupy.

  4. Kliknij przycisk OK, aby zapisać zmiany na liście.


Kopiowanie książki adresowej na inne urządzenie

  1. W głównym oknie programu kliknij opcję Załaduj z urządzenia. Zawartość książki adresowej na wybranym urządzeniu pojawi się na liście.

  2. Kliknij opcję Zapisz lub Zapisz jako, aby zapisać kopię pliku książki adresowej na komputerze lokalnym.

  3. Skopiuj plik .fdt z komputera lokalnego na komputer podłączony do urządzenia docelowego.

  4. Uruchom narzędzie Książka adresowa faksu na komputerze podłączonym do urządzenia docelowego.

  5. Kliknij opcję Otwórz, aby otworzyć plik książki adresowej (.fdt).

  6. Kliknij opcję Zapisz na urządzenie, aby załadować plik książki adresowej na urządzenie MFP.


Blokowanie numerów

Określone numery faksu można dodać do listy Blokowane numery, w wyniku czego zostanie zablokowane odbieranie faksów od urządzeń mających ustawiony dany numer jako numer nadawczy faksu. Aby zablokować odbieranie faksów z urządzeń, które nie mają ustawionego numeru faksu, wybierz opcję Zablokuj wszystkie nieznane numery.


Blokowanie numerów faksu

  1. W głównym oknie dialogowym kliknij opcję Zablokuj numery. Jeśli pojawi się okno dialogowe wyboru urządzenia docelowego, wybierz odpowiednie urządzenie.

  2. Kliknij opcję Załaduj z urządzenia, aby załadować listę zablokowanych numerów z książki adresowej wybranego urządzenia.

  3. Wybierz opcję Włącz blokowanie numerów.

  4. Wpisz numer faksu w polu Numer faksu.

  5. Kliknij przycisk Dodaj, aby dodać numer faksu do listy Blokowane numery.

  6. Kliknij przycisk Zapisz na urządzenie, aby zaktualizować listę Blokowane numery.

  7. Kliknij przycisk Zamknij, aby zamknąć okno dialogowe.